<?xml version="1.0" encoding="GB2312"?>
<IppConfig>
	<IppAlgo name="ColorReverser" switcher="0" ></IppAlgo>
	<IppAlgo name="FaceDetection" switcher="0" ></IppAlgo>
	<IppAlgo name="SceneDetection" switcher="1" ></IppAlgo>
	<IppAlgo name="TargetTracking" switcher="0" ></IppAlgo>
	<IppAlgo name="MirrorDenoise" switcher="0" ></IppAlgo>
	<IppAlgo name="SmartAE" switcher="1" ></IppAlgo>
	<IppAlgo name="ColorEffect" switcher="1" ></IppAlgo>
	<IppAlgo name="DualCamAlgo" switcher="0" ></IppAlgo>
	<IppAlgo name="BigApertureAlgo" switcher="0" ></IppAlgo>
	<IppAlgo name="hwa_af" switcher="0" ></IppAlgo>
	<IppAlgo name="FakeTransform" switcher="0" ></IppAlgo>
	<IppAlgo name="DebugAeAwb" switcher="0" ></IppAlgo>
	<IppAlgo name="Misc" switcher="1" ></IppAlgo>
	<IppAlgo name="Distort" switcher="1" ></IppAlgo>
	<IppAlgo name="Mono" switcher="1" ></IppAlgo>
	<IppAlgo name="BShutterTryAE" switcher="1"></IppAlgo>
	<IppAlgo name="HwaAe" switcher="0"></IppAlgo>
	<IppAlgo name="NiceFoodIppAlgo" switcher="1"></IppAlgo>
	<IppAlgo name="HwaFlash" switcher="0"></IppAlgo>
	<IppAlgo name="AssistAF" switcher="1"></IppAlgo>
	<IppAlgo name="DepthSelfLearnAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="ORBIppDspAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="HwBeautyIpp" switcher="1"></IppAlgo>
	<IppAlgo name="AIShapingIpp" switcher="1"></IppAlgo>
	<IppAlgo name="SmartBeautyIpp" switcher="1"></IppAlgo>
	<IppAlgo name="IspEnhncAlgo" switcher="1"></IppAlgo>
	<IppAlgo name="MotionDetectionAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="AIQIppAlgo" switcher="1"></IppAlgo>
	<IppAlgo name="VideoBokehAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="VideoBokehDspAlgo" switcher="1"></IppAlgo>
	<IppAlgo name="ARkitFeatureTrackingDspAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="SdkDepthIppAlgo" switcher="0"></IppAlgo>
	<IppAlgo name="DmapSdkDepthIppAlgo" switcher="1"></IppAlgo>
	<IppAlgo name="HwaDMapIpp" switcher="1"></IppAlgo>
	<IppAlgo name="IppAlgoDM" switcher="1"></IppAlgo>
	<IppAlgo name="FrontBokehAlgo" switcher="1"></IppAlgo>
	<IppAlgo name="FrontMaskAlgo" switcher="1"></IppAlgo>
	<IppAlgo name="HwVideoStab" switcher="1" ></IppAlgo>
	<IppAlgo name="MultiScale" switcher="1"></IppAlgo>
	<IppAlgo name="SenseMgr" switcher="0" ></IppAlgo>
	<IppAlgo name="ModeRecommendation" switcher="1" ></IppAlgo>
	<IppAlgo name="Frontgesture" switcher="1" ></IppAlgo>
	<IppAlgo name="HwFaceAttr" switcher="1"></IppAlgo>
	<IppAlgo name="SuperVideo" switcher="1"></IppAlgo>
	<IppAlgo name="FairLightIpp" switcher="0"></IppAlgo>
    <IppAlgo name="HiTracking" switcher="1"></IppAlgo>
	<IppAlgo name="CIEProxy" switcher="1" ></IppAlgo>
	<IppAlgo name="VideoHdr" switcher="0" ></IppAlgo>
	<IppAlgo name="WatermarkIpp" switcher="1" ></IppAlgo>
	<IppAlgo name="NightHAWKIppAlgo" switcher="1" ></IppAlgo>
	<IppAlgo name="BodyShapingIpp" switcher="1" ></IppAlgo>
</IppConfig>
